[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: 5.1 -> 5.2 move



Bill Nottingham (notting redhat com) said: 
> The issue I have is that with the desktop refresh in 5.2, we now have
> packages with broken dependencies that we can't fix yet.

Actually, there are some ways. What is the policy on packages that would
conflict with older EL releases (5.1) but not newer ones (5.2)?

Bill


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]